MINOVAIS SILVER PACKAGE - Feature #1651

Penambahan fitur untuk validasi dimana jika payroll control sedang start payroll, maka di atasan
terakhir tidak bisa mengapprove ess

09/29/2022 04:04 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 09/29/2022
Priority: Urgent Due date: 10/07/2022
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer,

Mohon support nya untuk penambahan fitur dimana pada saat atasan terakhir jika payroll control nya sedang start payroll, maka
semua pengajuan ess yang masuk ke inbox atasan tidak dapat approve terlebih dahulu sebelum selesai running payroll (saat di
correction payroll). Saat ini yang sudah berjalan yaitu di aceh prod.

Port: http://demo.minovais.com:61199/
DB: 45.251.75.66 | MinovaES_Silver_Package
o sorry, Payrell is in process, you can't continue for a while

ESS yang perlu ditambahkan fitur diatas: ESS attendance, ESS overtime

History

#1 - 09/29/2022 04:05 PM - Fiona Avangeline Jonathan
- Project changed from MINOVAES - PRODUCT to MINOVAIS SILVER PACKAGE

#2 - 10/10/2022 10:07 AM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 12/20/2022 09:34 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#4 - 02/13/2023 11:21 AM - Kezia Pawitra Yulianti

- Status changed from Assigned to Closed

redmine nya di cancelled ya
refer to redmine 1695
